{
  "verseBefore": "Nhưng, Chúa Hằng Hữu ôi, Ngài là tấm khiên vây bọc con, là vinh quang của con,\\q1 là Đấng khiến con ngẩng cao đầu\n\\q",
  "verseAfter": "Nhưng, Đức Giê-hô-va ôi, Ngài là tấm khiên che con, là vinh quang của con,\\q1 là Đấng khiến con ngẩng cao đầu\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 3,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-11-19T08:34:44.149Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 3,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
